package com.bonus.material.ma.vo;

import com.bonus.common.core.annotation.Excel;
import com.bonus.common.core.web.domain.BaseEntity;

@SuppressWarnings("serial")
public class MaTypeKeeper extends BaseEntity {

    private static final long serialVersionUID = 1L;

    //类型ID
    @Excel(name = "类型ID")
    private Long typeId;

    //用户
    @Excel(name = "用户")
    private Integer userId;

    //数据所属组织
    @Excel(name = "数据所属组织")
    private String companyId;

    public Long getTypeId() {
        return typeId;
    }

    public void setTypeId(Long typeId) {
        this.typeId = typeId;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }
}

